
enabled:
  enabled: false # 总开关，控制srs是否开启
  webrtc: true   # 开启默认的web rtc模式
  cluster: false # 是否开启集群模式，集群模式下 webrtc低时延功能不可用
  nginx: false
  hook: true   # 默认需要开启，鉴权模式
  ingress: false
  rtsp: false    # rtsp业务，默认不部署


deploy:
  name: helm-srs
  harbor:
    secret: harborsecret
  k8s:
    affinity:
      node: common
    ingress:
      domain: ig-dev.uavcmlc.com

apps:
  rtsp:
    enable: false
    images:
      operator: "harbor-qa.sre.cdcyy.cn/cmii/cmii-rtsp-operator:v1.0.0"
      zlm: "harbor-qa.sre.cdcyy.cn/cmii/zlm-mediaserver:v1.0.6"
    ports:
      rtsp: 30554
      rtp: 30556